@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/
.item_ceo{display:flex;}
.item_ceo img{max-width:45%;}
.item_ceo div{font-size:21px;padding-left:30px;}
@media (max-width: 768px){
  .item_ceo{display:block;}
  .item_ceo img{max-width:100%;}
  .item_ceo div{font-size:18px;padding-left:0px;padding-top:30px;}
 }


/*구조*/
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}
.wrap_header .head_logo {width: 35%;}
@media (max-width: 1024px){
  .wrap_header .head_logo {width: calc(100% - 50px);}
}
@media (min-width: 1025px){
  .wrap_header .head_navi {width: 65%;}
  .wrap_header .head_navi nav .div_2{width:145%;left:-25%;}
  .wrap_header .head_navi nav .a_2 {padding: 5px 25px 5px 15px;}
}
/*메인*/
.banner_4 {box-sizing: border-box;padding:30px;}
.banner_4 h3{color:#2c2c2c;font-size:20px;position:relative;}
.banner_4 h3:after{content: "";display: block;width: 73px;height: 3px;background: #56a4ec;margin-top: 15px;}
.banner_4 ul {margin-top:20px;}
.banner_4 li {width: 33.33%;}
.wrap_2  .banner_1_2, .wrap_2 .banner_1_3{position:relative;}
.wrap_2  .banner_1_2 a i, .wrap_2 .banner_1_3 a i{font-size: 20px;font-weight: 400;color: #FFF;margin-top: 20px;}
.wrap_2  .banner_1_2 a span, .wrap_2 .banner_1_3 a span{font-size: 18px;margin-top:0;font-weight:300;}
.banner_1_1 {background: url(/sites/kscon/images/main/ban_1_1_bg.jpg) no-repeat center;background-size:cover;}

/*서브비주얼****************************************/
.eQ01 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_5.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_41.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_25.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_31.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_22.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_23.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_21.jpg) no-repeat center top;}
.eQ08 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top;}

@media (max-width: 768px){
  .video_1 a {height: 124px;}
  .banner_1_1 a span{color:#000;}
}


/*교육과정****************************************/
.dl_2 dt {font-size: 20px;}